Bug 1550715 - Stored C&U "CPU (Mhz)" values for RHV VMs are incorrect (too high) by a factor of two
Summary: Stored C&U "CPU (Mhz)" values for RHV VMs are incorrect (too high) by a facto...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.4
Assignee: Boriso
QA Contact: Jan Zmeskal
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1495133
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-01 21:04 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
8 users (show)

(edit)
Clone Of: 1495133
(edit)
Last Closed: 2018-06-25 14:17:44 UTC
jzmeskal: needinfo-


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 2 CFME Bot 2018-03-01 21:21:23 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/695ae07b114326c80a1da1cf7009783ce6090b0c

commit 695ae07b114326c80a1da1cf7009783ce6090b0c
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Thu Dec 7 07:39:42 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 1 16:10:12 2018 -0500

    Merge pull request #16616 from borod108/rfe/metrics_bump
    
    Bumping the ovirt_metrics gem version
    (cherry picked from commit 7d59bed022c24e5315e25ac849aa3094793b2621)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1550715
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1549833

 Gemfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Jan Zmeskal 2018-04-19 07:04:52 UTC
Verification performed on:
CFME 5.8.4.1
RHV 4.2.2.5

For verification I followed the steps in description. Precision is now set to 1 for all the categories and the information displayed in graphs is consistent with information present in rails console. That is with the exception of net_usage_rate_average. I could not verity net_usage_rate_average because of this bug: https://bugzilla.redhat.com/show_bug.cgi?id=1569149

The question is if it blocks this verification. Please advise.

Comment 5 errata-xmlrpc 2018-06-25 14:17:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.